name: dio_log
description: A plug-in that captures requests and views them within the application, providing functions such as request replication and JSON expansion
version: 2.0.7
homepage: https://github.com/flutterplugin/dio_log

environment:
  sdk: '>=3.0.0 <4.0.0'

dependencies:
  flutter:
    sdk: flutter
  dio: ^5.7.0

dev_dependencies:
  flutter_test:
    sdk: flutter
